/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 19:00:13
*/


/*********************/
/* Contents
/*********************
    0. normalize.css (http://github.com/necolas/normalize.css)
    1. Grid Layout
    2. Global
    3. Home Page
    4. Content Pages
        4.1. Content w/Feature Image
        4.2. Media Release
        4.3. Videos
        4.4. Forms
        4.5. Photo gallery
    5. Responsive
        5.1. Small (Mobile)
        5.2. Medium (Tablet)
        5.3. High-resolution
    6. Hacks */

/* Use classes and elements in selectors.
   IDs are for JavaScript and functionality. */

/********************/
/* 0. normalize.css */
/********************/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none}[hidden]{display:none}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}html,button,input,select,textarea{font-family:sans-serif}body{margin:0}a:focus{outline:thin dotted}a:hover,a:active{outline:0}h1{font-size:2em;margin:0}h2{font-size:1.5em;margin:0}h3{font-size:1.17em;margin:0}h4{font-size:1em;margin:0}h5{font-size:.83em;margin:0}h6{font-size:.75em;margin:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}blockquote{margin:1em 40px}dfn{font-style:italic}mark{background:#ff0;color:#000}p,pre{margin:1em 0}pre,code,kbd,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after{content:'';content:none}small{font-size:75%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}dl,menu,ol,ul{margin:1em 0}dd{margin:0 0 0 40px}menu,ol,ul{padding:0 0 0 40px}nav ul,nav ol{list-style:none;list-style-image:none}img{border:0;-ms-interpolation-mode:bicubic}svg:not(:root){overflow:hidden}figure{margin:0}form{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0;white-space:normal;*margin-left:-7px}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal}button,input[type=button],input[type=reset],input[type=submit]{cursor:pointer;-webkit-appearance:button;*overflow:visible}button[disabled],input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0;*height:13px;*width:13px}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-decoration,input[type=search]::-webkit-search-cancel-button{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/**********************/
/* 1. Grid Layout     */
/**********************/
.grid, .site-header {
    /* AKA .row in other grid systems. */
    *zoom: 1;
    margin: 0 -1.5em; 
}
.grid:before, .grid:after, .site-header:before, .site-header:after {
    content: " ";
    display: table; 
}
.grid:after, .site-header:after {
    clear: both; 
}

.site-logo, .site-phone-number, .site-nav {
    padding: 0 1.5em; 
}

.grid {
    padding-bottom: 3.0em; 
}

.grid-unit {
    display: block;
    float: left;
    padding: 0 1.5em;
    width: 100%;
    -webkit-transition: padding 0.2s ease-out;
    -moz-transition: padding 0.2s ease-out;
    -ms-transition: padding 0.2s ease-out;
    -o-transition: padding 0.2s ease-out;
    transition: padding 0.2s ease-out; 
}

/*****************/
/* 2. Global     */
/*****************/
* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; 
}

/* Custom scroll bar */
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
::-webkit-scrollbar-thumb {
    border-radius: 0.5em;
    background: rgba(10,10,10,0.5);
}
::-webkit-scrollbar-thumb:hover {
    background: rgba(38, 90, 180, 1.0);
}
::-webkit-scrollbar-thumb:active {
    background: rgba(38, 90, 180, 1.0);
}
::-webkit-scrollbar-track {
    border-radius: 0.5em;
    background: rgba(200, 200, 200, 0.5);
}

.hide {
    display: none;
}

html {
    height: 100%; 
}

h1, h2, h3, h4, h5, h6,
.site-header,
.section-menu,
.home-features {
    font-family: Roboto Slab, Times New Roman, Times, serif; 
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    margin-bottom: 0.5em; 
}

img {
    max-width: 100%;
    width: auto;
    height: auto;
}

body {
    min-height: 100%;
    position: relative;
    overflow: auto;
    font-family: Noto Sans, Arial, sans-serif;
    background: #000;
    width: 74em;
    max-width: 74em;
    margin: 0 auto;
    padding: 0; 
    z-index: 3;
}

p {
    margin: 0 0 1em 0; 
}

form input, form textarea, form select {
    display: block; 
}

.skip-to-content a {
    background: white;
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden; 
}

.skip-to-content a:focus,
.skip-to-content a:active,
.skip-to-content a:hover {
    position: fixed;
    top: 0;
    left: 0;
    width: auto;
    height: auto;
    padding: 1em;
    font-weight: bold;
    z-index: 1;
}

/* Table elements */
table {
    border-collapse: initial;
    background: white;
    border: solid #2b2d4b 2px;
    border-radius: 4px;
    overflow: hidden; 
}

tr:nth-child(even) {
    background: #EBEEFC; 
}

th, td {
    text-align: left;
    padding: 0.5em; 
}

th {
    background-color: #2b2d4b;
    color: white; 
}

/* Links */
a {
    color: #004BD8; 
}

a:hover {
    color: #002D83;
}

.back-to-top {
    font-size: small; 
}

.background-wrap {
    /* Additional background may go here */
}

.background {
    background: url(https://www.nexium.net.au/__data/assets/image/0004/164389/background-orig.jpg?v=0.1.1) no-repeat center top;
    background-attachment: fixed;
    width: 100%;
    overflow: hidden; 
    padding: 0 2em;
}

.content-wrap {
    padding: 0 1.5em; 
}

/* Header */
.site-header {
    float: none;
    overflow: visible;
    color: white; 
    margin-bottom: 1.0em;
    background: url(https://www.nexium.net.au/__data/assets/image/0007/162538/line_header.png?v=0.1.1) bottom left repeat-x;
}

.site-header a, .site-header a:hover {
    color: white;
    text-decoration: none; 
}

.site-logo {
    float: left;
    width: 33%; 
    overflow: hidden;
}

.site-logo img {
    max-width: 100%;
    height: auto;
    position: relative;
    top: 0.5em;
    left: -3.5em;
}

.site-phone-number {
    float: left;
    width: 67%;
    text-align: right;
    padding: 0 1.0em;
    font-size: 1.5em;
    font-weight: 300;
    margin-top: 1.7em; 
}

.site-phone-number a, .site-phone-number a:hover {
    text-decoration: underline; 
}

/* Checkbox buttons */
.mobile-menu-button {
    display: none; /* Don't display on large screens */ 
}

.checkbox-toggle-button {
    color: white;
    font-weight: bold;
    cursor: pointer;
    background: #20265e;
    font-size: 0.8em;
    border: solid white 3px;
    border-radius: 2em;
    padding: 0.2em 0.75em;
    margin: 0.2em 0;
    line-height: 2.0em;
    position: relative;
    padding-right: 32px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: moz-none;
    -ms-user-select: none;
    user-select: none; 
}

.checkbox-toggle-button:after {
    content: url(https://www.nexium.net.au/__data/assets/image/0013/162112/mobile-arrow-menudown.png?v=0.1.1);
    display: block;
    line-height: 2.0em;
    position: absolute;
    margin-top: 2px;
    right: 10px;
    top: 4px; 
}

.checkbox-toggle:checked ~ .checkbox-toggle-button:after {
    content: url(https://www.nexium.net.au/__data/assets/image/0014/162113/mobile-icon-close.png?v=0.1.1); 
}

.checkbox-toggle-content {
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    overflow: auto; /* IE8-specific (overridden in next selector) */
    height: 15em;
}

.checkbox-toggle:not(:checked) ~ .checkbox-toggle-content {
    /* Not picked up by IE8 */
    opacity: 0;
    padding: 0;
    min-height: 0;
    max-height: 0;
    overflow: hidden; 
}

.checkbox-toggle:checked ~ .checkbox-toggle-content:nth-child(n) {
    opacity: 1;
    min-height: 15em;
    max-height: 15em;
    overflow: auto; 
}

/* Navigation */

.site-nav {
    float: right;
    width: 67%;
    text-align: right;
    font-size: 0.8em; 
}

.site-nav a {
    padding: 0.5em;
    line-height: 2.0em; 
}

.site-nav li {
    display: inline-block; 
}

.site-nav ul ul {
    display: none; 
}

.site-nav li:hover,
.site-nav li:hover ul {
    background: url(https://www.nexium.net.au/__data/assets/image/0015/162114/bg-blacktrans.png?v=0.1.1) black;
    background: rgba(0, 0, 0, 0.75);
}

.site-nav li:hover ul {
    display: block;
    position: absolute;
    width: 16em; 
}

/* Sub-menu items */
.site-nav li li {
    width: 100%;
    text-align: left;
    border-top: solid rgba(255, 255, 255, 0.5) 1px; 
}

.site-nav li li:first-child {
    border-top: none; 
}

.site-nav li li a, .site-nav li li a:hover {
    display: block;
    color: #D2D2D2; 
}

.site-nav li li a:hover {
    background: black;
    color: white; 
}

/* Section navigation */

.section-menu ul, .section-menu li, .site-nav ul, .site-nav li {
    list-style: none;
    margin: 0;
    padding: 0; 
}

.section-menu a {
    color: #4D4D4D;
    padding: 1.2em 0.3em;
    text-decoration: none;
    border-bottom: solid #A8A8A8 1px;
    display: inline-block;
    width: 100%; 
}

.section-menu a:hover {
    color: #4D4D4D;
    background-color: white;
    text-decoration: underline; 
}

.section-menu .parent > a {
    color: #333333;
    text-transform: uppercase;
    font-weight: bold; 
}

/* Footer */
.footer {
    font-size: 0.66em;
    background: #000;
    width: 100%;
    padding: 0 2.5em; 
}

.footer-copyright,
.footer-info {
    padding: 3em 0;
}

.footer-copyright {
    width: 20%; 
}

.footer-info {
    width: 50%; 
}

.footer-logo {
    width:30%;
    margin-top: 3.2em;

}

.footer, .footer a {
    color: #D2D2D2; 
}

.footer-logo img {
    width: 100%;
    max-width: 163px;
    height: auto;
    float: right;
}

.footer-info .footer-info-list {
    text-align: right;
    float: right;
    list-style: none;
    margin: 0; 
}

.footer-info .footer-info-list li {
    padding: 0 1.2em;
    display: inline-block; 
}
.site-phone-number-content a,
.site-phone-number-content a:hover {
    text-decoration: none;
}

/******************/
/* 3. Home Page   */
/******************/
.home-headline, .home-feature-points {
    color: white; 
}
.home-speed-sign img {
    float: right;
    position: relative;
    top: 10em;
    left: 4em; 
}
.home-feature-points ul {
    font-size: 0.8em; 
}
.home-feature-points li {
    padding-bottom: 0.5em; 
}
.home-headline h1 {
    font-size: 3.0em;
    text-align: right;
    margin-bottom: 0; 
}
.home-headline .headline-prompt {
    font-weight: 100; 
}
.home-headline .headline-response {
    font-weight: 700; 
}
.home-features {
    margin: 0 -0.5em 1em -0.5em;
    position: relative;
    z-index: 10; /* pull in front of speed sign */
    padding-bottom: 0; 
}
.home-features .grid-unit {
    padding: 0.5em;
    padding-top: 0; 
}
.home-features .grid-unit,
.home-speed-sign, .home-feature-points, .home-headline {
    width: 33.333%; 
}
.home-feature-points ul {
    padding: 0; 
}
.home-features .feature-container {
    background: url(https://www.nexium.net.au/__data/assets/image/0016/162115/bg-whitetrans.png?v=0.1.1);
    padding: 0.5em; 
}
.home-features .feature-container:hover {
    background: white; 
}
.feature-container > a {
    display: block;
    color: white;
    background: #000;
    text-decoration: none; 
}
.home-features .feature-image {
    width: 100%;
    display: block; 
}
.home-features .feature-description {
    background: url(https://www.nexium.net.au/__data/assets/image/0015/162114/bg-blacktrans.png?v=0.1.1);
    padding: 0.5em;
    position: relative;
    margin-top: -3.6em; 
}
.home-features .feature-description h2 {
    text-transform: uppercase; 
}
.feature-description h2, .feature-description p {
    font-size: 0.8em;
    line-height: 1.2em;
    font-weight: 300;
    margin: 0.3em 0;
    width: 95%; /* So we don't cover the arrow image */ 
}
.feature-description .feature-arrow {
    position: absolute;
    top: 1.0em;
    right: 0.3em; 
}

/*********************/
/* 4. Content Pages  */
/*********************/

/* Grid customisation */
.content-area, .media-content-area { width: 100%; }
.section-menu { width: 25%; }
.section-menu + .content-area, .section-menu + .media-content-area { width: 75%;}


/* Inside content */
.inside-body,
.media-body {
    font-size: 0.9em;
    background: url(https://www.nexium.net.au/__data/assets/image/0016/162115/bg-whitetrans.png?v=0.1.1);
    background: rgba(255, 255, 255, 0.75);
    color: #333333;
    margin: 0;
    margin-bottom: 2em; 
    padding-top: 1.0em;
}

/* Home page's body doesn't have white background */
.home-body {
    background: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

/* 4.1. Content w/Feature Image */
/********************************/
h1 .subheading {
    display: block;
    font-weight: 300; 
}
.feature-content-heading {
    padding-bottom: 0; 
}
.feature-content-heading,
.feature-content-body {
    float: right;
    clear: right;
    width: 40%; 
}
.feature-content-image {
    float: left;
    width: 60%; 
}

/* 4.2. Media Release */
/**********************/
.media-release-details {
    width: 80%;
}
.media-release-thumbnail {
    max-height: 12em;
    overflow: hidden;
    width: 20%;
}
.media-release {
    border-bottom: solid #9f9f9f 1px;
    margin-bottom: 2em;
    padding-bottom: 2em;
}
.media-release-heading a {
    color: inherit;
    text-decoration: none;
}
.media-release-heading a:hover {
    text-decoration: underline;
}
.media-release-info {
    font-size: small;
    font-style: italic; 
}
.media-release-read-more {
    text-align: right;
    background: url(https://www.nexium.net.au/__data/assets/image/0017/162116/arrow-submit.png?v=0.1.1) no-repeat center right;
    line-height: 1.6em;
}
.media-release-read-more a {
    text-decoration: none;
    font-style: italic;
    text-transform: lowercase;
    color: inherit;
    padding-right: 28px;

}
.media-release-read-more a:hover {
    text-decoration: underline;
}
.pagination {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.pagination li {
    display: inline-block;
}
.pagination a {
    display: inline-block;
    padding: 0.5em;
    min-width: 3em;
}
.pagination a:hover, .pagination .current a {
    background-color: white;
}
.pagination .current a {
    color: inherit;
    text-decoration: none;
    cursor: default;
}

/* 4.3. Videos */
/***************/
.video {
    display: block;
    overflow: auto;
}
.video-embed {
    float: left;
    width: 100%; 
}
.video-transcript {
    clear: both;
    float: left;
    width: 100%; 
}
.checkbox-toggle-content.video-transcript {
    /* Defaults for the video transcript */
    float: left;
    border: solid #a4a4a4 2px;
    padding: 1em;
    border-radius: 4px;
    background: white;
    overflow: auto; 
}
.checkbox-toggle:not(:checked) ~ .checkbox-toggle-content.video-transcript {
    /* This selector isn't picked up by IE8. */
    min-height: 0;
    height: 0;
    padding: 0;
    border: none; 
}
.checkbox-toggle:checked ~ .checkbox-toggle-content.video-transcript {
    /* This selector isn't picked up by IE8. */
    width: 100%;
    background: white; 
}
.video-transcript-button {
    display: block;
    float: left;
    clear: both; 
}
/* 4.4. Forms */
/*********************/
.contact-content, .contact-form-col-1, .contact-form-col-2 {
    width: 33.3333%; 
}
.contact-content p {
    text-align: right; 
}
.contact-form-messages {
    width: 66.6666%;
}
.required-indicator {
    color: #b60000;
}
.form-errors {
    background: #FBB;
    border: solid #b60000 1px;
    border-radius: 4px;
    padding: 1em;
}
.form-errors li {
    color: #7c0000;
}
input,
textarea,
select,
button {
    width: 100%;
    background-color: white;
    margin-bottom: 1.5em;
    border-radius: 4px;
    border: solid #ccc 1px;
    padding: 0.5em; 
}
button {
    width: auto;
}
input[type='submit'],
button,
a.button {
    width: auto;
    border: solid #bbb 1px;
    border-radius: 4px;
    padding: 0.75em;
    font-size: 0.8em;
    font-weight: bold;
    text-transform: uppercase;
    margin: 1.5em 0;
}
.content-area form input[type='submit'] {
    background: url(https://www.nexium.net.au/__data/assets/image/0017/162116/arrow-submit.png?v=0.1.1) #eeeeee 90% 0.85em no-repeat;
    padding-right: 32px;
    float: right;
}
input[type='submit']:active,
button:active,
a.button:active {
    background-color: #323232;
    color: #cccccc; 
}
input[type='submit']:active {
    background-image: url(https://www.nexium.net.au/__data/assets/image/0018/162117/arrow-submit-active.png?v=0.1.1);
}

/* 4.5. Photo gallery */
/**********************/
.photo-gallery {
    background: white;
    overflow: auto;
    padding: 1.0em;
    border-radius: 4px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.25); 
}
.current-photo {
    width: 75%;
}
.content-area .current-photo-img {
    max-width: 100% !important;
    width: 100% !important;
}
.gallery-thumbnails {
    float: right;
    width: 25%;
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 30em; 
}
.gallery-thumbnails img {
    min-width: 100%;
}
.gallery-thumbnails ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.gallery-thumbnails img {
    border: solid white 0.5em;  
    -webkit-transition: border-color 0.5s;
    -moz-transition: background-color 0.5s;
    -ms-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: border-color 0.5s;
}
.gallery-thumbnails .active img {
    border-color: lightblue;
}
.current-photo.loading {
    background-image: url('data:image/gif;base64,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');
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 27px 27px;
}
.current-photo .current-photo-img,
.current-photo .current-photo-description {
    opacity: 1;
    position: relative;
    left: 0%;
    -webkit-transition:
        max-height 0.3s ease-in-out,
        opacity 0.3s ease-in-out,
        left    0.3s ease-in-out;
    -moz-transition:
        max-height 0.3s ease-in-out,
        opacity 0.3s ease-in-out,
        left    0.3s ease-in-out;
    -ms-transition:
        max-height 0.3s ease-in-out,
        opacity 0.3s ease-in-out,
        left    0.3s ease-in-out;
    -o-transition:
        max-height 0.3s ease-in-out,
        opacity 0.3s ease-in-out,
        left    0.3s ease-in-out;
    transition:
        max-height 0.3s ease-in-out,
        opacity 0.3s ease-in-out,
        left    0.3s ease-in-out;
}
.current-photo.loading .current-photo-img {
    left: -120%;
    opacity: 0;
}
.current-photo.loading .current-photo-description {
    display: none;
}

/***********************/
/* 5. Responsive grid  */
/***********************/
@media screen and (min-width: 0) {
    body {
        /* Override the default so media-query-supporting browsers get a flexible width */
        min-width: 10em;
        width: 100%; 
    }
}
/* 5.1. Small (Mobile) */
/***********************/
/* Styles in this media query do NOT get passed along to the medium/tablet size */
@media screen and (min-width: 0) and (max-width: 40em) {
    /* Global overrides */
    .grid-unit { padding: 0 0.5em; }
    .inside-body img,
    .media-body img {
        width: 100%     !important;
        max-width: 100% !important;
        height: auto    !important;
    }
    .inside-body .site-map img {
        width: auto     !important;
        max-width: auto !important;
        height: auto    !important;
    }
    .site-logo, .site-phone-number, .site-nav {
        padding: 0 0.5em; 
    }
    iframe {
        width: 100%;
        max-width: 100%;
        height: auto; 
    }
    /* Photo gallery */
    .current-photo {
        width: 100%;
        float: left;
    }
    .gallery-thumbnails {
        width: 100%;
    }
    .gallery-thumbnails ul {
        white-space: nowrap;
        overflow-x: auto;
        overflow-y: visible;
        margin-bottom: 1em;
    }
    .gallery-thumbnails li {
        display: inline-block;
        width: 40%;
    }
    .thumbnail-link {
        display: block;
        overflow: hidden;
    }
    .pagination .prev, .pagination .next {
        width: 100%;
    }

    .media-release-details {
        width: 100%;
    }
    .media-release-thumbnail {
        width: 0;
    }
    
    body {
        z-index: 1;
    }

}

/* Styles in this media query DO get passed along to the medium/tablet size */
@media screen and (max-width: 60em) {
    
    .grid { margin: 0 -0.5em; }
    .inside-body, .media-body { margin: 0 -1.5em; }
    .site-logo {
        width: 50%;
        overflow: visible;;
    }
    .site-logo img {
        position: initial;
    }
    .background { padding: 0; }
    .site-header { background: none; }
    .site-phone-number {
        width: 50%;
    }
    .site-phone-number {
        margin-top: 5%;
        text-align: right; 
        font-size: 1.2em; 
    }
    .section-menu,
    .content-area,
    .media-content-area,
    .section-menu + .content-area,
    .section-menu + .media-content-area {
        width: 100%; 
    }
    /* Mobile navigation */
    .mobile-menu-button {
        display: block; 
    }
    .navigation-list {
        overflow: hidden;
        max-height: 0;
        -webkit-transition: max-height 0.5s;
        -moz-transition: max-height 0.5s;
        -ms-transition: max-height 0.5s;
        -o-transition: max-height 0.5s;
        transition: max-height 0.5s; 
    }
    .site-nav {
        float: left;
        width: 100%;
        font-size: 1.2em;
        font-weight: normal; 
        color: white; 
    }
    .site-nav .navigation-list {
        background: rgba(255, 255, 255, 0.75);
        position: relative;
        font-size: 0.8em;
        width: 100%; 
    }
    .site-nav a, .site-nav a:hover {
        border-bottom: solid #AAA 1px;
        width: 100%;
        padding: 1.0em;
        color: #333333;
        display: inline-block; 
    }
    .site-nav li {
        display: block;
        width: 100%;
        float: left;
        text-align: left;
        margin: 0;
        padding: 0; 
    }
    .site-nav li:last-child a {
        border-bottom: none; 
    }
    .site-nav > ul > li:hover {
        background: rgba(255, 255, 255, 0.75); 
    }
    .site-nav > ul > li:hover ul {
        display: none; 
    }
    .site-nav, .section-menu {
        position: relative; 
    }
    .site-nav .mobile-menu-button {
        float: right; 
    }
    .section-menu a {
        color: #4D4D4D;
        padding: 1.2em 0.3em;
        text-decoration: none;
        border-bottom: solid #A8A8A8 1px;
        display: inline-block;
        width: 100%; 
    }
    .section-menu .mobile-menu-button {
        float: none; 
    }
    .section-menu .navigation-list {
        float: left;
        width: 100%; 
    }
    #mobile-menu-toggle:checked ~ .navigation-list {
        max-height: 48em; 
    }
    #mobile-section-menu-toggle:checked ~ .navigation-list {
        max-height: 48em; 
    }
    
    #mobile-section-submenu-toggle:checked ~ .navigation-list {
        max-height: 48em; 
        display: block;
    }

    /* Footer */
    .footer {
        padding: 2.5em; 
    }
    .footer-copyright,
    .footer-info,
    .footer-logo {
        line-height: 1.5em; 
    }
    .footer-copyright, .footer-info {
        float: left;
        clear: left; 
    }
    .footer-copyright {
        width: 100%;
    }
    .footer-info{
        width: 50%;
    }
    .footer-info .footer-info-list {
        padding-left: 0;
        margin-left: 0;
        float: left;
        text-align: left; 
    }
    .footer-info .footer-info-list li {
        padding: 0;
        float: left;
       clear: both;
        padding: 1.0em 0; 
    }
    .footer-logo{
        width: 50%;
   margin-left: 0px;
       
       
.footer-logo img {
    width: 100%;
    max-width: 163px;
    height: auto;
    float: right;
}               
    }

    /* Mobile home page overrides */
    .home-headline h1 {
        font-size: 1.4em;
        text-align: left; 
    }
    .home-speed-sign,
    .home-feature-points,
    .home-headline,
    .home-features .grid-unit {
        width: 100%; 
    }
    .home-speed-sign {
        display: none; 
    }

    /* Feature content */
    .feature-content-heading,
    .feature-content-body,
    .feature-content-image {
        float: left;
        width: 100%; 
    }
    .feature-content-image {
        text-align: center; 
    }

    /* Mobile Contact form */
    .contact-content, 
    .contact-form-col-1,
    .contact-form-col-2,
    .contact-form-messages {
        width: 100%;
    }
    .contact-content p {
        text-align: left; 
    } 
    
    body {
        z-index: 1;
    }
}
/* 5.2 Medium (Tablet, portrait)  */
/**********************************/
@media screen and (min-width: 40em) and (max-width: 60em) {
    /* Global overrides */
    .grid { margin: 0 -1.5em; }
    .grid-unit { padding: 0 1.5em; }
    .inside-body img,
    .media-body img {
        max-width: 50% !important; 
        height: auto   !important; 
    }
    .site-phone-number {
        font-size: 1.5em;
    }
    
    /* Tablet navigation */
    .site-nav li {
        width: 50%;
        text-align: center; 
    }
    .section-menu .section li:nth-child(odd) a,
    .site-nav li:nth-child(odd) a {
       /* border-right: solid #aaa 1px; */
    }
    .section-menu .mobile-menu-button {
        float: left; 
    }
    .section-menu a {
       /* float: left;
        width: 50%; */
    }
    .section-menu > ul > li > a {
        width: 100%; 
    }

    /* Home page overrides */
    .home-headline h1 { 
        font-size: 3.2em;
    }
    .home-speed-sign, 
    .home-feature-points,
    .home-headline {
        width: 50%; 
    }
    .home-features .grid-unit {
        display: block;
        width: 50%; 
    }
    .home-features .grid-unit:first-child {
        width: 60%;
        margin-left: 20%;
    }
    .home-speed-sign {
        display: block;
        position: absolute; 
    }
    .home-feature-points {
        margin-bottom: 12em; 
    }

    .footer-info{
        width: 40%;
    }
        .footer-logo {
        width: 60%;

              
    }
    /* 4.6. Contact form */
    /*********************/
    .contact-form-col-1,
    .contact-form-col-2 {
        width: 50%;
    }
    
    body {
        z-index: 2;
    }
}

@media screen and (min-width: 60em) and (min-height: 52em) {    
    .inside-body, .media-body {
        padding: 0.5em;
    }
    .inside-body .content-area,
    .media-body .content-area {
        height: auto;
        overflow-y: auto;
    }
}
/* 5.3. High-resolution    */
/***************************/

/*************/
/* 6. Hacks  */
/*************/
/* Checkbox/label menu fix for Android */
body {
    -webkit-animation: bugfix infinite 1s; }

@-webkit-keyframes bugfix {
    from { padding: 0; }
    to { padding: 0; }
}

/********* new sub menu **********/
.has-subs li {
  margin-left: 1.2em;
}

.has-subs a {
  /*border: none;*/
}

ul.has-subs.navigation-list {
  display: none;
}

.current ul.has-subs.navigation-list, .hierarchy ul.has-subs.navigation-list {
  display: block;
}

.section .has-subs .child a {
  width: 100%;
  border: none !important;
  padding: .6em .3em;
}

li.child.current a {
  text-decoration: underline;
}

.has-subs li.child.current {
  display: block;
}

.current label#mobile-section-submenu-btn, .hierarchy label#mobile-section-submenu-btn {
  position: absolute;
  right: 1em;
  top: .6em;
}

.current a, .hierarchy a {
  border: none;
}

.section > li.current, .section > li.hierarchy {
  display: block;
  position: relative;
  overflow: hidden;
  border-bottom: 1px solid #A8A8A8;
  /*border: 1px solid transparent;*/
}

.section > li.current .checkbox-toggle-button:after, .section > li.hierarchy .checkbox-toggle-button:after {
  right: 12px;
  top: 3px;
}
